Identity, people & notifications
Submit Unlock Access Request
Emails team@toku.com an unlock-access request carrying the user name, email, message and product.
POSThttps://api.toku.com/platform/submit-unlock-access-request
Not available to API keys.
curl --request POST \
--url 'https://api.toku.com/platform/submit-unlock-access-request' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"name": "string",
"email": "user@example.com",
"message": "string",
"productId": "string"
}'200 response
{
"success": true,
"message": "string"
}Authorizations
AuthorizationstringheaderrequiredBearer authentication header of the form Bearer <token>, where <token> is an access token from a Toku sign-in. See Authentication in the API reference.
Body
application/json
namestringrequiredAllowed: 1 to 200 characters
emailstring<email>requiredmessagestringAllowed: at most 5000 characters
productIdstringrequiredAllowed: at most 100 characters
Response
200Successful response
successbooleanrequiredmessagestringrequired400Bad request
401Unauthorized
403Forbidden
404Not found
409Conflict
429Response 429
Was this page helpful? Suggest edits